
/* #### EXAMPLES ########################################################## */

#example-spinner {
  width: 2em;
  height: 2em;
  margin-left: auto;
  margin-right: auto;
  border: 10px solid var(--example-pink);

  animation: 5s example-spinner linear infinite alternate;
}

@keyframes example-spinner {
  0%, 100% {
    border-radius: 0;
    transform: rotate(0deg);
  }

  50% {
    border-radius: 50%;
    transform: rotate(360deg);
  }
}
